ad_rec_t Struct Reference

## Data Fields

int32 | sps
| Samples/sec.
int32 | bps
| Bytes/sample.

## Detailed Description

Definition at line 255 of file ad.h.

## Field Documentation

## bps

int32 ad_rec_t::bps

Bytes/sample.

Definition at line 257 of file ad.h.

Referenced by ad_open_dev().

## sps

int32 ad_rec_t::sps

Samples/sec.

Definition at line 256 of file ad.h.

Referenced by ad_open_dev().

The documentation for this struct was generated from the following file:

- include/sphinxbase/ad.h